<?php

    include("../../classes/database.class.php");
    include("../../classes/artigoModel.class.php");
    include("../../classes/artigoController.class.php");
    
    $idArtigo = $_POST["idArtigo"];

    $modelo = new ArtigoModel();
    $rows = $modelo->deleteArtigo($idArtigo);

    echo json_encode($idArtigo);